
.royalProjecteur {
    direction: ltr;
    height: 400px;
    position: relative;
    width: 600px;
}
.royalProjecteur > * {
    float: left;
}
.rsWebkit3d .rsSlide {
}
.rsWebkit3d .rsSlide, .rsWebkit3d .rsContainer, .rsWebkit3d .rsThumbs, .rsWebkit3d .rsPreloader, .rsWebkit3d img, .rsWebkit3d .rsOverflow, .rsWebkit3d .rsBtnCenterer, .rsWebkit3d .rsAbsoluteEl, .rsWebkit3d .rsABlock, .rsWebkit3d .rsLink {
}
.rsFade.rsWebkit3d .rsSlide, .rsFade.rsWebkit3d img, .rsFade.rsWebkit3d .rsContainer {
}
.rsOverflow {
    float: left;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.rsVisibleNearbyWrap {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 100%;
}
.rsVisibleNearbyWrap .rsOverflow {
    left: 0;
    position: absolute;
    top: 0;
}
.rsContainer {
    height: 100%;
    position: relative;
    width: 100%;
}
.rsArrow, .rsThumbsArrow {
    cursor: pointer;
}
.rsThumb {
    float: left;
    position: relative;
}
.rsArrow, .rsNav, .rsThumbsArrow {
    opacity: 1;
    transition: opacity 0.3s linear 0s;
}
.rsHidden {
    opacity: 0;
    transition: visibility 0s linear 0.3s, opacity 0.3s linear 0s;
    visibility: hidden;
}
.rsGCaption {
    float: left;
    text-align: center;
    width: 100%;
}
.royalProjecteur.rsFullscreen {
    bottom: 0 !important;
    height: auto !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    position: fixed !important;
    right: 0 !important;
    top: 0 !important;
    width: auto !important;
    z-index: 2147483647 !important;
}
.royalProjecteur .rsSlide.rsFakePreloader {
    display: none;
    opacity: 1 !important;
    transition: all 0s ease 0s;
}
.rsSlide {
    display: block;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.royalProjecteur.rsAutoHeight, .rsAutoHeight .rsSlide {
    height: auto;
}
.rsContent {
    height: 100%;
    position: relative;
    width: 100%;
}
.rsPreloader {
    position: absolute;
    z-index: 0;
}
.rsNav {
    -moz-user-select: none;
}
.rsNavItem {
}
.rsThumbs {
    cursor: pointer;
    float: left;
    overflow: hidden;
    position: relative;
    z-index: 22;
}
.rsTabs {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    float: left;
}
.rsTabs, .rsThumbs {
}
.rsVideoContainer {
    height: auto;
    line-height: 0;
    position: relative;
    width: auto;
}
.rsVideoFrameHolder {
    background: none repeat scroll 0 0 #141414;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
}
.rsVideoFrameHolder.rsVideoActive {
    opacity: 1;
}
.rsVideoContainer iframe, .rsVideoContainer video, .rsVideoContainer embed, .rsVideoContainer .rsVideoObj {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 50;
}
.rsVideoContainer.rsIOSVideo iframe, .rsVideoContainer.rsIOSVideo video, .rsVideoContainer.rsIOSVideo embed {
    box-sizing: border-box;
    padding-right: 44px;
}
.rsABlock {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 15;
}
img.rsImg {
    height: auto !important;
    max-width: none;
    width: 410px !important;
}
.grab-cursor {
    cursor: url("grab.png") 8 8, move;
}
.grabbing-cursor {
    cursor: url("grabbing.png") 8 8, move;
}
.rsNoDrag {
    cursor: auto;
}
.rsLink {
    background: url("blank.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 20;
}
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
    background: none repeat scroll 0 0 #151515;
    color: #fff;
}
.rsDefault .rsArrow {
    cursor: pointer;
    display: block;
    height: 100%;
    position: absolute;
    width: 44px;
    z-index: 21;
}
.rsDefault.rsVer .rsArrow {
    height: 44px;
    width: 100%;
}
.rsDefault.rsVer .rsArrowLeft {
    left: 0;
    top: 0;
}
.rsDefault.rsVer .rsArrowRight {
    bottom: 0;
    left: 0;
}
.rsDefault.rsHor .rsArrowLeft {
    left: 0;
    top: 0;
}
.rsDefault.rsHor .rsArrowRight {
    right: 0;
    top: 0;
}
.rsDefault .rsArrowIcn {
    background: url("rs-default.png") repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    border-radius: 2px;
    cursor: pointer;
    height: 32px;
    left: 50%;
    margin-left: -16px;
    margin-top: -16px;
    position: absolute;
    top: 50%;
    width: 32px;
}
.rsDefault .rsArrowIcn:hover {
    background-color: rgba(0, 0, 0, 0.9);
}
.rsDefault.rsHor .rsArrowLeft .rsArrowIcn {
    background-position: -64px -32px;
}
.rsDefault.rsHor .rsArrowRight .rsArrowIcn {
    background-position: -64px -64px;
}
.rsDefault.rsVer .rsArrowLeft .rsArrowIcn {
    background-position: -96px -32px;
}
.rsDefault.rsVer .rsArrowRight .rsArrowIcn {
    background-position: -96px -64px;
}
.rsDefault .rsArrowDisabled .rsArrowIcn {
    opacity: 0.2;
}
.rsDefault .rsBullets {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    bottom: 0;
    height: auto;
    left: 0;
    line-height: 8px;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 35;
}
.rsDefault .rsBullet {
    display: inline-block;
    height: 8px;
    padding: 6px 5px;
    width: 8px;
}
.rsDefault .rsBullet span {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    display: block;
    height: 8px;
    width: 8px;
}
.rsDefault .rsBullet.rsNavSelected span {
    background-color: #fff;
}
.rsDefault .rsThumbsHor {
    height: 72px;
    width: 100%;
}
.rsDefault .rsThumbsVer {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 96px;
}
.rsDefault.rsWithThumbsHor .rsThumbsContainer {
    height: 100%;
    position: relative;
}
.rsDefault.rsWithThumbsVer .rsThumbsContainer {
    position: relative;
    width: 100%;
}
.rsDefault .rsThumb {
    float: left;
    height: 72px;
    overflow: hidden;
    width: 96px;
}
.rsDefault .rsThumb img {
    height: 100%;
    width: 100%;
}
.rsDefault .rsThumb.rsNavSelected {
    background: none repeat scroll 0 0 #02874a;
}
.rsDefault .rsThumb.rsNavSelected img {
    opacity: 0.3;
}
.rsDefault .rsTmb {
    display: block;
}
.rsDefault .rsTmb h5 {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    padding: 0;
}
.rsDefault .rsTmb span {
    color: #ddd;
    font-size: 13px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}
.rsDefault .rsThumbsArrow {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    cursor: pointer;
    display: block;
    height: 100%;
    position: absolute;
    width: 20px;
    z-index: 21;
}
.rsDefault .rsThumbsArrow:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
}
.rsDefault.rsWithThumbsVer .rsThumbsArrow {
    height: 20px;
    width: 100%;
}
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft {
    left: 0;
    top: 0;
}
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight {
    bottom: 0;
    left: 0;
}
.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft {
    left: 0;
    top: 0;
}
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight {
    right: 0;
    top: 0;
}
.rsDefault .rsThumbsArrowIcn {
    background: url("rs-default.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 16px;
    left: 50%;
    margin-left: -8px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
}
.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn {
    background-position: -128px -32px;
}
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn {
    background-position: -128px -48px;
}
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn {
    background-position: -144px -32px;
}
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn {
    background-position: -144px -48px;
}
.rsDefault .rsThumbsArrowDisabled {
    display: none !important;
}
@media screen and (min-width: 0px) and (max-width: 800px) {
.rsDefault .rsThumb {
    height: 44px;
    width: 59px;
}
.rsDefault .rsThumbsHor {
    height: 44px;
}
.rsDefault .rsThumbsVer {
    width: 59px;
}
}
.rsDefault .rsTabs {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 12px;
    position: relative;
    text-align: center;
    width: 100%;
}
.rsDefault .rsTab {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    background-image: linear-gradient(to bottom, #fefefe, #f4f4f4);
    border-color: #d9d9dd #f5f5f5 #d9d9dd #d9d9dd;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 1px 0 0 #fff inset;
    color: #333;
    cursor: pointer;
    display: inline-block;
    height: auto;
    min-width: 72px;
    padding: 5px 13px 6px;
    text-align: center;
    text-decoration: none;
    width: auto;
}
.rsDefault .rsTab:first-child {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
.rsDefault .rsTab:last-child {
    border-bottom-right-radius: 4px;
    border-right: 1px solid #cfcfcf;
    border-top-right-radius: 4px;
}
.rsDefault .rsTab:active {
    background-color: #f4f4f4;
    border: 1px solid #d9d9dd;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;
}
.rsDefault .rsTab.rsNavSelected {
    background: linear-gradient(to bottom, #acacac, #bbb) repeat scroll 0 0 #acacac;
    border: 1px solid #999;
    box-shadow: 0 1px 9px rgba(102, 102, 102, 0.65) inset;
    color: #fff;
    text-shadow: 1px 1px #838383;
}
.rsDefault .rsFullscreenBtn {
    cursor: pointer;
    display: block;
    height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    width: 44px;
    z-index: 22;
}
.rsDefault .rsFullscreenIcn {
    background: url("rs-default.png") repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    border-radius: 2px;
    display: block;
    height: 32px;
    margin: 6px;
    width: 32px;
}
.rsDefault .rsFullscreenIcn:hover {
    background-color: rgba(0, 0, 0, 0.9);
}
.rsDefault.rsFullscreen .rsFullscreenIcn {
    background-position: -32px 0;
}
.rsDefault .rsPlayBtn {
    cursor: pointer;
    height: 64px;
    margin-left: -32px;
    margin-top: -32px;
    width: 64px;
}
.rsDefault .rsPlayBtnIcon {
    background: url("rs-default.png") no-repeat scroll 0 -32px rgba(0, 0, 0, 0.75);
    border-radius: 4px;
    display: block;
    height: 64px;
    transition: all 0.3s ease 0s;
    width: 64px;
}
.rsDefault .rsPlayBtn:hover .rsPlayBtnIcon {
    background-color: rgba(0, 0, 0, 0.9);
}
.rsDefault .rsBtnCenterer {
    left: 50%;
    position: absolute;
    top: 50%;
}
.rsDefault .rsCloseVideoBtn {
    cursor: pointer;
    height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    width: 44px;
    z-index: 500;
}
.rsDefault .rsCloseVideoBtn.rsiOSBtn {
    right: -6px;
    top: -38px;
}
.rsDefault .rsCloseVideoIcn {
    background: url("rs-default.png") repeat scroll -64px 0 rgba(0, 0, 0, 0.75);
    height: 32px;
    margin: 6px;
    width: 32px;
}
.rsDefault .rsCloseVideoIcn:hover {
    background-color: rgba(0, 0, 0, 0.9);
}
.rsDefault .rsPreloader {
    background-image: url("../preloaders/preloader-white.gif");
    height: 20px;
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    top: 50%;
    width: 20px;
}
.rsDefault .rsGCaption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    border-radius: 2px;
    bottom: 6px;
    color: #fff;
    float: none;
    font-size: 12px;
    left: 6px;
    padding: 2px 8px;
    position: absolute;
    text-align: left;
    width: auto;
}
.royalProjecteurBanner {
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    min-width: 294px;
    padding: 0;
    width: 1080px;
}
.royalProjecteurBanner .royalProjecteur, .royalProjecteurBanner .rsOverflow {
    background-color: #fff;
    direction: ltr;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.royalProjecteur {
    height: auto !important;
}
.royalProjecteurBanner .rsOverflow {
    float: left;
    height: 350px !important;
    overflow: hidden;
    padding: 0 46px;
    position: relative;
    width: 100%;
}
.royalProjecteurBanner .rsContainer {
    height: 100%;
    position: relative;
    width: 100%;
}
.royalProjecteurBanner .rsSlide {
    background-color: #fff;
    display: block;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.royalProjecteurBanner .royalProjecteur dd, .royalProjecteurBanner .royalProjecteur .royal-slide {
    background-color: #fff;
    display: table;
}
.royalProjecteurBanner .royalProjecteur .slide-image {
    display: table-cell;
    vertical-align: middle;
    width: 45%;
}
.royalProjecteurBanner .royalProjecteur .slide-content {
    display: table-cell;
    padding-left: 32px;
    vertical-align: middle;
    width: auto;
}
.royalProjecteurBanner .royalProjecteur .slide-title {
    color: #49166d;
    font-family: "tthinregular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 44px;
    line-height: 48px;
    margin-bottom: 15px;
}
.royalProjecteurBanner .royalProjecteur .slide-text {
    color: #595859;
    display: block;
    font-family: "tlightregular","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-size: 19px !important;
    line-height: 26px !important;
    margin-bottom: 10px !important;
    width: 100%;
}
.royalProjecteurBanner .carousel-button {
    clear: both;
    display: block;
    margin-top: 12px;
}
.royalProjecteurBanner .carousel-button a {
	color: #fff;
	background-color: #248700;
    bottom: 0;
    font-family: "tlightregular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 21px;
    line-height: 20px;
    padding: 10px 20px 14px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(89, 88, 89, 0.2);
	border-radius: 5px;
		-webkit-border-radius: 5px;
	transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s !important;
		-webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s !important;
		-moz-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s !important;
	transform-style: preserve-3d;
		-webkit-transform-style: preserve-3d;
    width: auto;
    display: inline-block;
    margin: 0;
}
.royalProjecteurBanner .carousel-button a:hover {
	color: #248700;
	background-color: #fff;
	text-decoration: none;
	box-shadow: 0 0 0 1px #248700 inset;
		-webkit-box-shadow: 0 0 0 1px #248700 inset;
	text-shadow: none;
}
.royalProjecteurBanner .rsDefault .rsBullets {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    display: block;
    height: auto;
    line-height: 8px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 20px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 15;
}
.royalProjecteurBanner span.rsInner {
    -moz-user-select: none;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 30px;
    bottom: 10px;
    display: inline-block;
    opacity: inherit;
    padding: 4px 10px;
    transition: none 0s ease 0s ;
    width: auto;
}
.royalProjecteurBanner .rsArrow, .royalProjecteurBanner .rsInner, .royalProjecteurBanner .rsThumbsArrow {
    opacity: 1;
    transition: opacity 0.3s linear 0s;
}
.royalProjecteurBanner .rsHidden {
    opacity: 0;
    transition: none 0s ease 0s ;
    visibility: hidden;
}
.royalProjecteurBanner .rsNavItem {
    cursor: pointer;
}
.rsDefault .rsBullet {
    display: inline-block;
    height: auto;
    padding: 1em 0.5em;
    width: auto;
}
.royalProjecteurBanner .rsDefault .rsBullet span {
    background: none repeat scroll 0 0 transparent;
    border: 3px solid #248700;
    border-radius: 50%;
    display: block;
    height: 17px;
    width: 17px;
}
.rsDefault .rsBullet.rsNavSelected span {
    background-color: #248700;
}
.royalProjecteurBanner .rsDefault .rsArrow {
    cursor: pointer;
    display: block;
    height: 100%;
    position: absolute;
    width: 46px;
    z-index: 15;
}
.royalProjecteurBanner .rsDefault .rsArrowLeft {
    left: 0;
    top: 0;
}
.royalProjecteurBanner .rsDefault .rsArrowRight {
    right: 0;
}
.royalProjecteurBanner .rsDefault .rsArrowIcn {
    background: none repeat scroll 0 0 transparent !important;
    cursor: pointer;
    height: 45px;
    left: 0;
    margin-left: 0;
    margin-top: -16px;
    position: absolute;
    top: 43%;
}
.royalProjecteurBanner .rsDefault .rsArrowIcn::before {
    color: #e2e2e2;
    content: "";
    display: inline-block;
    font-family: "telusdings";
    font-size: 40px;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-rendering: optimizelegibility;
}
.royalProjecteurBanner .rsDefault .rsArrowLeft .rsArrowIcn::before {
    content: "";
}
.royalProjecteurBanner .rsDefault .rsArrowIcn:hover::before {
    color: #248700;
}
.royalProjecteurBanner .rsDefault .rsArrowLeft .rsArrowIcn {
    background-position: 0 0;
    width: 45px;
}
.royalProjecteurBanner .rsDefault .rsArrowLeft .rsArrowIcn:hover {
    background-color: transparent;
    background-position: 0 -45px;
}
.royalProjecteurBanner .rsDefault .rsArrowRight .rsArrowIcn {
    background-position: -45px 0;
    width: 45px;
}
.royalProjecteurBanner .rsDefault .rsArrowRight .rsArrowIcn:hover {
    background-color: transparent;
    background-position: -45px -45px;
}
.royalProjecteurBanner .royalProjecteur .slide-note {
    font-size: 14px !important;
    margin-top: 4px;
	color: #595859;
}
.rsWebkit3d * {
}
@media screen and (max-width: 767px) {
.royalProjecteurBanner .royalProjecteur, .royalProjecteurBanner .rsOverflow {
    position: inherit !important;
}
.custom-flex-box > .carousel-banner {
    overflow: hidden;
    position: relative;
}
.royalProjecteurBanner .rsDefault .rsArrowRight {
    right: 0;
}
.royalProjecteurBanner .rsDefault .rsArrowLeft {
    left: 0;
}
.royalProjecteurBanner .rsDefault .rsArrowLeft .rsArrowIcn::before, .royalProjecteurBanner .rsDefault .rsArrowRight .rsArrowIcn::before {
    content: "";
    font-size: 50px;
}
.royalProjecteurBanner .rsDefault .rsArrowIcn::after {
    color: #fff;
    font-family: "telusdings";
    font-size: 26px;
    position: absolute;
    z-index: 100;
}
.royalProjecteurBanner .rsDefault .rsArrowRight .rsArrowIcn::after {
    content: "";
    right: 5px;
    top: 12px;
}
.royalProjecteurBanner .rsDefault .rsArrowLeft .rsArrowIcn::after {
    content: "";
    left: 5px;
    top: 12px;
}
}
@media screen and (min-width: 1101px) {
.royalProjecteurBanner .royalProjecteur .slide-content-a .slide-title {
    font-size: 44px;
    line-height: 50px;
}
.royalProjecteurBanner .royalProjecteur .slide-content-a .slide-text {
    font-size: 23px;
    line-height: 30px;
}
}
@media screen and (max-width: 1100px) {
.royalProjecteurBanner .royalProjecteur .slide-title {
    font-family: "tlightregular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 27px !important;
    line-height: 30px !important;
    margin-bottom: 17px;
}
.royalProjecteurBanner .royalProjecteur .slide-text {
    font-size: 14px !important;
    line-height: 20px !important;
    margin-bottom: 19px !important;
    padding-bottom: 0;
}
img.rsImg {
    width: 90% !important;
}
.royalProjecteurBanner, .royalProjecteurBanner .rsOverflow {
    width: 100% !important;
}
.royalProjecteurBanner .rsOverflow {
    height: 300px !important;
}

.royal-slide .icon-text-row .small-text {
	font-size: 14px !important;
	line-height: 20px !important;
}

.slide-icons {
	margin-bottom: 20px !important;
}
}
@media screen and (max-width: 767px) {
.royalProjecteurBanner .rsOverflow {
    height: 480px !important;
    margin-bottom: 20px;
    padding: 0;
}
.royalProjecteurBanner .royalProjecteur dd {
    display: block;
}
.royalProjecteurBanner .royalProjecteur .slide-image, .royalProjecteurBanner .royalProjecteur .slide-content {
    display: block;
    vertical-align: top;
    width: 100%;
}
.royalProjecteurBanner .royalProjecteur .slide-image {
    min-height: 200px;
}
.royalProjecteurBanner .royalProjecteur .slide-content {
    padding-left: 0;
}
.royalProjecteurBanner .royalProjecteur .slide-title {
    color: #49166d;
    cursor: pointer;
    font-family: "tlightregular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 23px !important;
    line-height: 27px !important; 
    margin-bottom: 13px;
    padding-bottom: 0;
}
.royalProjecteurBanner .royalProjecteur .slide-text {
    display: block !important;
}
.royalProjecteurBanner .carousel-button {
    margin-top: 20px;
    width: 100%;
}
img.rsImg {
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 240px !important;
}
.royalProjecteurBanner .rsHidden {
    opacity: 1;
    visibility: visible;
}
.royalProjecteurBanner .rsDefault .rsBullets {
    display: none !important;
}
.royalProjecteurBanner .royalProjecteur .slide-text {
    margin-bottom: 0 !important;
}
.royalProjecteurBanner .rsDefault .rsArrowIcn {
    top: 27%;
}
.royalProjecteurBanner .rsDefault .rsArrowRight .rsArrowIcn, .royalProjecteurBanner .rsDefault .rsArrow, .royalProjecteurBanner .rsDefault .rsArrowLeft .rsArrowIcn {
    width: 30px;
}
.royalProjecteurBanner .rsDefault .rsArrowLeft .rsArrowIcn::before, .royalProjecteurBanner .rsDefault .rsArrowRight .rsArrowIcn::before {
    background: none repeat scroll 0 0 #e2e2e2;
    border-radius: 0 30px 30px 0;
    content: "";
    height: 50px;
    width: 30px;
}
.royalProjecteurBanner .rsDefault .rsArrowRight .rsArrowIcn::before {
    border-radius: 30px 0 0 30px;
}
.royalProjecteurBanner .rsDefault .rsArrowLeft:hover .rsArrowIcn::before, .royalProjecteurBanner .rsDefault .rsArrowRight:hover .rsArrowIcn::before {
    background-color: #248700;
}
}
@media screen and (max-width: 370px) {
.royalProjecteurBanner .rsOverflow {
    height: 550px !important;
}
}
.royalProjecteurBanner a.legalSup:link, .royalProjecteurBanner a.legalSup:visited {
    text-decoration: none;
}

.royalProjecteurBanner {
	visibility: hidden;
	opacity: 0;
}

.royal-slide .icon-text-row {
	margin-bottom: 10px;
}

.royal-slide .icon-text-row .icon-checkmark  {
	color: #248700;
	font-size: 18px;
	position: relative;
	top: 1px;
}

.royal-slide .icon-text-row .small-text {
	color: #595859;
	font-size: 22px;
	line-height: 28px;
}

.royalProjecteurBanner .royalProjecteur .slide-title.small-title {
	font-size: 40px;
	line-height: 46px;
}

.slide-icons {
	margin: 15px 0 30px;
}